Subject: Re: IRC Lojban

From: [email-masked]
Date: Sat, 07 Jul 2001 22:38:36 -0000

--- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> On Wed, Jul 04, 2001 at 03:43:31PM +1000, Jonathan Lange wrote:
> > 
> > irc.openprojects.net is the server.
> 
> Actually, irc.openprojects.net has a lot of split problems. Unless
> someone has a specific reason otherwise, I'd really prefer if you 
used
> digitalkingdom.org, my machine. The *only* irc traffic it gets is 
for
> the lojban list, there's no splits, and it's generally very low lag 
for
> people in north america.
> 
> -Robin
> 
> -- 
> http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
> le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te 
pilno
> je xlali -- RLP http://www.lojban.org/

robin, it's nice that you are offering this, but it's a bit much to 
assume everybody is going to jump to your server. we need you on the 
openprojects #lojban channel--splitting the small lojban community 
further just means more empty rooms.